## rust-string-cache 0.7.3

=== debian/changelog ===
rust-string-cache (0.7.3-1) unstable; urgency=medium

  * Package string_cache 0.7.3 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 24 Nov 2018 10:44:36 +0100
