=== debian/control ===
Source: rust-string-cache
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-new-debug-unreachable-1+default-dev <!nocheck>,
 librust-phf-shared-0.7+default-dev (>= 0.7.4-~~) <!nocheck>,
 librust-precomputed-hash-0.1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-string-cache-codegen-0.4+default-dev <!nocheck>,
 librust-string-cache-shared-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/string-cache]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/string-cache
X-Cargo-Crate: string_cache

Package: librust-string-cache-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-new-debug-unreachable-1+default-dev,
 librust-phf-shared-0.7+default-dev (>= 0.7.4-~~),
 librust-precomputed-hash-0.1+default-dev,
 librust-serde-1+default-dev,
 librust-string-cache-codegen-0.4+default-dev,
 librust-string-cache-shared-0.3+default-dev
Provides:
 librust-string-cache+default-dev (= ${binary:Version}),
 librust-string-cache+log-events-dev (= ${binary:Version}),
 librust-string-cache+unstable-dev (= ${binary:Version}),
 librust-string-cache-0-dev (= ${binary:Version}),
 librust-string-cache-0+default-dev (= ${binary:Version}),
 librust-string-cache-0+log-events-dev (= ${binary:Version}),
 librust-string-cache-0+unstable-dev (= ${binary:Version}),
 librust-string-cache-0.7-dev (= ${binary:Version}),
 librust-string-cache-0.7+default-dev (= ${binary:Version}),
 librust-string-cache-0.7+log-events-dev (= ${binary:Version}),
 librust-string-cache-0.7+unstable-dev (= ${binary:Version}),
 librust-string-cache-0.7.3-dev (= ${binary:Version}),
 librust-string-cache-0.7.3+default-dev (= ${binary:Version}),
 librust-string-cache-0.7.3+log-events-dev (= ${binary:Version}),
 librust-string-cache-0.7.3+unstable-dev (= ${binary:Version})
Description: Rust string interning library - Rust source code
 This package contains the source for the Rust string_cache crate, packaged by
 debcargo for use with cargo and dh-cargo.
