## rust-string-cache 0.8.0

=== debian/changelog ===
rust-string-cache (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package string_cache 0.8.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Dec 2019 11:49:31 -0500
