## rust-string-cache 0.8.3

=== debian/changelog ===
rust-string-cache (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package string_cache 0.8.3 from crates.io using debcargo 2.5.0
  * Add collapse_features = true, the features already seem to be collapsed
    in the archive.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Mar 2022 12:25:40 +0000
