=== debian/control ===
Source: rust-string-cache
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-new-debug-unreachable-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-parking-lot-0.11+default-dev <!nocheck>,
 librust-phf-shared-0.10+default-dev <!nocheck>,
 librust-precomputed-hash-0.1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/string-cache]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/string-cache
X-Cargo-Crate: string_cache
Rules-Requires-Root: no

Package: librust-string-cache-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.1.0-~~),
 librust-new-debug-unreachable-1+default-dev (>= 1.0.2-~~),
 librust-parking-lot-0.11+default-dev,
 librust-phf-shared-0.10+default-dev,
 librust-precomputed-hash-0.1+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-string-cache+default-dev (= ${binary:Version}),
 librust-string-cache+serde-dev (= ${binary:Version}),
 librust-string-cache+serde-support-dev (= ${binary:Version}),
 librust-string-cache-0-dev (= ${binary:Version}),
 librust-string-cache-0+default-dev (= ${binary:Version}),
 librust-string-cache-0+serde-dev (= ${binary:Version}),
 librust-string-cache-0+serde-support-dev (= ${binary:Version}),
 librust-string-cache-0.8-dev (= ${binary:Version}),
 librust-string-cache-0.8+default-dev (= ${binary:Version}),
 librust-string-cache-0.8+serde-dev (= ${binary:Version}),
 librust-string-cache-0.8+serde-support-dev (= ${binary:Version}),
 librust-string-cache-0.8.3-dev (= ${binary:Version}),
 librust-string-cache-0.8.3+default-dev (= ${binary:Version}),
 librust-string-cache-0.8.3+serde-dev (= ${binary:Version}),
 librust-string-cache-0.8.3+serde-support-dev (= ${binary:Version})
Description: Rust string interning library - Rust source code
 This package contains the source for the Rust string_cache crate, packaged by
 debcargo for use with cargo and dh-cargo.
