=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache 0.8.3 --all-targets --all-features
Features: test-name=rust-string-cache:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache 0.8.3 --all-targets 
Features: test-name=librust-string-cache-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache 0.8.3 --all-targets --no-default-features --features serde
Features: test-name=librust-string-cache-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache 0.8.3 --all-targets --no-default-features --features serde_support
Features: test-name=librust-string-cache-dev:serde_support
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string_cache 0.8.3 --all-targets --no-default-features
Features: test-name=librust-string-cache-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
