## rust-string-cache 0.8.4

=== debian/changelog ===
rust-string-cache (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package string_cache 0.8.4 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Sep 2022 23:51:51 +0000
