=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-new-debug-unreachable-1+default-dev (>= 1.0.2-~~) <!nocheck>,
- librust-parking-lot-0.11+default-dev <!nocheck>,
+ librust-once-cell-1+default-dev (>= 1.10.0-~~) <!nocheck>,
+ librust-parking-lot-0.12+default-dev <!nocheck>,
  librust-phf-shared-0.10+default-dev <!nocheck>,
  librust-precomputed-hash-0.1+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>
@@ -26,9 +26,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-new-debug-unreachable-1+default-dev (>= 1.0.2-~~),
- librust-parking-lot-0.11+default-dev,
+ librust-once-cell-1+default-dev (>= 1.10.0-~~),
+ librust-parking-lot-0.12+default-dev,
  librust-phf-shared-0.10+default-dev,
  librust-precomputed-hash-0.1+default-dev,
  librust-serde-1+default-dev
@@ -44,10 +44,10 @@
  librust-string-cache-0.8+default-dev (= ${binary:Version}),
  librust-string-cache-0.8+serde-dev (= ${binary:Version}),
  librust-string-cache-0.8+serde-support-dev (= ${binary:Version}),
- librust-string-cache-0.8.3-dev (= ${binary:Version}),
- librust-string-cache-0.8.3+default-dev (= ${binary:Version}),
- librust-string-cache-0.8.3+serde-dev (= ${binary:Version}),
- librust-string-cache-0.8.3+serde-support-dev (= ${binary:Version})
+ librust-string-cache-0.8.4-dev (= ${binary:Version}),
+ librust-string-cache-0.8.4+default-dev (= ${binary:Version}),
+ librust-string-cache-0.8.4+serde-dev (= ${binary:Version}),
+ librust-string-cache-0.8.4+serde-support-dev (= ${binary:Version})
 Description: Rust string interning library - Rust source code
  This package contains the source for the Rust string_cache crate, packaged by
  debcargo for use with cargo and dh-cargo.
