## rust-string-cache 0.8.7

=== debian/changelog ===
rust-string-cache (0.8.7-1) unstable; urgency=medium

  * Team upload.
  * Package string_cache 0.8.7 from crates.io using debcargo 2.6.0
  * Bump phf_shared dependency to 0.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Jul 2023 08:05:15 +0000
