=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  librust-new-debug-unreachable-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.10.0-~~) <!nocheck>,
  librust-parking-lot-0.12+default-dev <!nocheck>,
- librust-phf-shared-0.10+default-dev <!nocheck>,
+ librust-phf-shared-0.11+default-dev <!nocheck>,
  librust-precomputed-hash-0.1+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/string-cache]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/string-cache
 X-Cargo-Crate: string_cache
@@ -29,7 +29,7 @@
  librust-new-debug-unreachable-1+default-dev (>= 1.0.2-~~),
  librust-once-cell-1+default-dev (>= 1.10.0-~~),
  librust-parking-lot-0.12+default-dev,
- librust-phf-shared-0.10+default-dev,
+ librust-phf-shared-0.11+default-dev,
  librust-precomputed-hash-0.1+default-dev,
  librust-serde-1+default-dev
 Provides:
@@ -44,10 +44,10 @@
  librust-string-cache-0.8+default-dev (= ${binary:Version}),
  librust-string-cache-0.8+serde-dev (= ${binary:Version}),
  librust-string-cache-0.8+serde-support-dev (= ${binary:Version}),
- librust-string-cache-0.8.4-dev (= ${binary:Version}),
- librust-string-cache-0.8.4+default-dev (= ${binary:Version}),
- librust-string-cache-0.8.4+serde-dev (= ${binary:Version}),
- librust-string-cache-0.8.4+serde-support-dev (= ${binary:Version})
+ librust-string-cache-0.8.7-dev (= ${binary:Version}),
+ librust-string-cache-0.8.7+default-dev (= ${binary:Version}),
+ librust-string-cache-0.8.7+serde-dev (= ${binary:Version}),
+ librust-string-cache-0.8.7+serde-support-dev (= ${binary:Version})
 Description: Rust string interning library - Rust source code
  This package contains the source for the Rust string_cache crate, packaged by
  debcargo for use with cargo and dh-cargo.
